Application: gvSIG desktop - gvSIG bugs #1292
Grid in Map is moves differently to the View
10/19/2012 11:05 AM - Maria Maluenda

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Document layout

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1.- Open gvSIG

2.- Open new view (EPSG 23030)
3.- Add new layer (http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante _Cons-lin_ICV_SHP2d.zip)
4.- Open new Map

5.- Add View, select view, enable show grid, click button Configure, apply interval 100,100.

6.- Select full extent

7.- Click to panning and apply

You can check that the grid moves differently in relation to the view

Attached image

1.- Abrir gvSIG

2.- Abrir nueva Vista (EPSG 23030)

3.- Anadir nueva capa (http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Cons-lin_ICV_SHP2d.zip)
4.- Abrir un nuevo mapa

5.- Anadir vista, seleccionar la vista, activar mostrar cuadricula, clic en el botén configurar, aplicar intervalo 100,100.
6.- Seleccionar zoom extensién

7.- Clic en 'panning' y aplicar

Se puede observar que la cuadricula se mueve diferente en relacién a la vista.
Adjunto imagen

History

#1 - 10/19/2012 01:42 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/13/2014 02:24 PM - Alvaro Anguix

- Status changed from New to Closed

En 2166 funciona correctamente. Lo cierro.
